<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Seguros Financieros</title>
</head>

<body>
  <main>
    <div class="container-fluid bg-med-orange screen ">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold animate__animated animate__slideInDown"> <span class="text-orange">SEGUROS FINANCIEROS Y </span> CRÉDITO</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner-seguros-financieros-1.jpg" class="img-fluid w-100 m-0 float-end" alt="">
              <div class="row" style="width: 68%;">
                <div class="col-12">
                  <!-- Controles flechas -->
                  <div class="float-end pt-3">
                    <button class="prev-btn text-orange f-20" type="button" data-bs-target="#seguros_empresariales"
                      data-bs-slide="prev">
                      <i class="fas fa-chevron-left"></i>
                    </button>
                    <button class="next-btn text-orange f-20" type="button" data-bs-target="#seguros_empresariales"
                      data-bs-slide="next">
                      <i class="fas fa-chevron-right"></i>
                    </button>
                  </div>
                </div>
                <!-- Contenido slider -->
                <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                  <div class="row">
                    <div class="col-6">
                      <h3 class="text-orange f-24 fw-bold text-end">Financieros</h3>
                    </div>
                    <div class="col-6">
                      <h3 class="text-gray f-24 fw-bold text-start">Crédito</h3>
                    </div>
                    <div class="col-12">
                      <p class="f-16 fw-bold py-3 text-center">Te ayudamos a cumplir con tus requerimientos
                        contractuales optimizando tiempo y costos.</p>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li>Garantía de arrendamiento
                        </li>
                        <li>Seriedad de Oferta
                        </li>
                        <li>Buen uso de Anticipo
                        </li>
                        <li>Cumplimiento de Contrato</li>
                      </ul>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li>Garantía Aduanera
                        </li>
                        <li>Buena ejecución de obra buena calidad de materiales
                        </li>
                        <li>Fianza Legal
                        </li>
                        <li>Fianza Judicial</li>
                        </h3>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-financieros-2.jpg" class="img-fluid w-100 m-0 float-end" alt="">
              <div class="row" style="width: 68%;">
                <div class="col-12">
                  <!-- Controles flechas -->
                  <div class="float-end pt-3">
                    <button class="prev-btn text-orange f-20" type="button" data-bs-target="#seguros_empresariales"
                      data-bs-slide="prev">
                      <i class="fas fa-chevron-left"></i>
                    </button>
                    <button class="next-btn text-orange f-20" type="button" data-bs-target="#seguros_empresariales"
                      data-bs-slide="next">
                      <i class="fas fa-chevron-right"></i>
                    </button>
                  </div>
                </div>
                <!-- Contenido slider -->
                <div class="col-12 px-5 animate__animated animate__lightSpeedInRight">
                  <div class="row">
                    <div class="col-6">
                      <h3 class="text-gray f-24 fw-bold text-end">Financieros</h3>
                    </div>
                    <div class="col-6">
                      <h3 class="text-orange f-24 fw-bold text-start">Crédito</h3>
                    </div>
                    <div class="col-12">
                      <p class="f-16 fw-bold py-3 text-center">Análisis de cartera para garantizar un crecimiento
                        estratégico en ventas con clientes actuales y potenciales.</p>
                      <ul class="">
                        <li class="">Seguro de crédito para la exportación</li>
                        <li class="">Seguro de crédito interno</li>
                        <li class="">Seguimiento periódico para el incremento de porcentaje de aceptación de cartera</li>
                        <li class="">Asesoría y guía para el manejo de siniestros</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
</body>

</html>